<?php 
	include_once('../../config.php');    
	
	if(isset($_POST['Verify']))		
	{ 
	    
            $stmt=$conn->prepare("select  * from   pw__usr  where ph_no=:ph_no ");  
            $stmt->bindValue(':ph_no', $_POST['phoneNo'] , PDO::PARAM_STR);
            $stmt->execute(); 
            
             if($stmt->rowCount() > 0)
             {
                  $AllUsers = $stmt->fetch(PDO::FETCH_OBJ); 
                  $ar['name'] = $AllUsers->name;
                  $ar['cust_id'] = $AllUsers->cust_id;
                  $ar['found'] =  1;
             }else
                $ar['found'] =  0;
                
            echo json_encode($ar); 
            die;        
	}    
	
	
	if(isset($_POST['ClearData1']))		
	{
		mysql_query("delete from  cutting1 ");  
		die;
	} 
	
	if(isset($_POST['dellabor']))		
	{ 
		$stmt=$conn->prepare("delete from pw__exclationtbl1  where id=:id ");  
		$stmt->bindValue(':id', $_POST['val'] , PDO::PARAM_STR);
		$stmt->execute();   
		die;
	}       


	if(isset($_POST['delcity']))		
	{ 
		$stmt=$conn->prepare("delete from  pw__cities  where id=:id ");  
		$stmt->bindValue(':id', $_POST['val'] , PDO::PARAM_STR);
		$stmt->execute();   
		die;
	}         
	 
?>